<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.989999771118</MDI>
      <MDI key="STATISTICS_MEAN">6.8990001264924</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.0080003738403</MDI>
      <MDI key="STATISTICS_STDDEV">6.4533962525201</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
